@font-face {
  font-family: 'fa-social';
  src:  url('fonts/fa-social.eot?izvms5');
  src:  url('fonts/fa-social.eot?izvms5#iefix') format('embedded-opentype'),
    url('fonts/fa-social.ttf?izvms5') format('truetype'),
    url('fonts/fa-social.woff?izvms5') format('woff'),
    url('fonts/fa-social.svg?izvms5#fa-social') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="fa-social-"], [class*=" fa-social-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fa-social' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-social-twitter:before {
  content: "\f081";
}
.fa-social-facebook:before {
  content: "\f082";
}
.fa-social-linkedin:before {
  content: "\f08c";
}
.fa-social-google-plus:before {
  content: "\f0d4";
}
.fa-social-tumblr:before {
  content: "\f174";
}
.fa-social-reddit:before {
  content: "\f1a2";
}
.fa-social-stumbleupon:before {
  content: "\f1a3";
}
.fa-social-digg:before {
  content: "\f1a6";
}
.fa-social-hacker-news:before {
  content: "\f1d4";
}
